.general {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;}

P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 12px; margin-bottom: 12px;
	font-weight: normal;
	color: #000000;}

P.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 8px; margin-bottom: 8px;
	text-align: center;
	font-weight: normal;
	color: #000000;}

P.center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 12px; margin-bottom: 12px;
	text-align: center;
	font-weight: normal;
	color: #000000;}

P.justify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 12px; margin-bottom: 12px;
	text-align: justify;
	font-weight: normal;
	color: #000000;}
	
P.justifyindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 12px; margin-bottom: 12px;
	text-align: justify;
	font-weight: normal;
	color: #000000;}


LI.bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: justify;
	font-weight: normal;
	color: #000000;
	margin-top: 12px; margin-bottom: 12px;}

P.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 6px; margin-bottom: 6px;
	text-align: justify;
	font-style: italic;
	color: #000000;}

P.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 6px; margin-bottom: 6px;
	text-align: right;
	font-style: italic;
	color: #000000;}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin-top: 6px; margin-bottom: 6px;
	text-align: center;
	font-weight: bold;
	color: #000000;}



a:link {
	color: #000066;
	text-decoration: none;
	font-weight: normal;
	}

a:visited {
	color: #000099;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #000066;
	text-decoration: none;
	font-weight: normal;
}




body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11pt;

	background-color: ;



}

table {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #000000;



}

.boldcolor {

	font-weight: bold;

	color: #FF9900;



}

.boldcolorblue {

	font-weight: bold;

	color: #66FFFF;



}

.homenewsheadlines {

	font-weight: bold;

	color: #6666CC;



}

.headings {

	font-size: 18px;

	color: #00FFFF;

}

.headingssubhead {

	font-weight: bold;

	color: #667ADE;

}

.fullreport {

	font-size: 11px;

	font-style: normal;

	line-height: 15px;

	font-variant: normal;

}

a.menu:link {

	color: #888888;

	text-decoration: none;

	font-weight: normal;



}

a.menu:visited {

	color: #888888;

	text-decoration: none;

	font-weight: normal;



}

a.menu:hover {

	color: #FF9900;

	text-decoration: none;

	font-weight: normal;



}

.heading1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
